# Class TemplateHelpers

## Index

### Methods

- getHelper
- getHelpers
- registerTemplateHelper

## Methods

### Static getHelper

- getHelper(name: string): ITemplateHelperFunction

- - Defined in ui/Templates/TemplateHelpers.ts :49

  #### Parameters

  - ##### name: string

  #### Returns ITemplateHelperFunction

### Static getHelpers

- getHelpers(): object

- - Defined in ui/Templates/TemplateHelpers.ts :56

  #### Returns object

  - ##### [templateName: string]: ITemplateHelperFunction

### Static registerTemplateHelper

- registerTemplateHelper(name: string, helper: ITemplateHelperFunction): void

- - Defined in ui/Templates/TemplateHelpers.ts :36

  #### Parameters

  - ##### name: string

  - ##### helper: ITemplateHelperFunction

  #### Returns void

### Hierarchy

- TemplateHelpers